RubyGems Navigation menu

tramway-core 1.7.2

Core for all Tramway Rails Engines

Versions:

  1. 2.0.0.7 - February 25, 2021 (76 KB)
  2. 2.0.0.6 - February 06, 2021 (76.5 KB)
  3. 2.0.0.5 - February 06, 2021 (76.5 KB)
  4. 2.0.0.4 - February 06, 2021 (76.5 KB)
  5. 2.0.0.3 - February 06, 2021 (76.5 KB)
  6. 1.7.2 - October 13, 2018 (63.5 KB)
Show all versions (175 total)

Runtime Dependencies (10):

  • audited >= 4.5.0, ~> 4.5
  • bootstrap >= 4.1.0, ~> 4.1
  • enumerize >= 2.1.2, ~> 2.1
  • haml-rails >= 1.0.0, ~> 1.0
  • loofah >= 2.2.1, ~> 2.2
  • mini_magick >= 4.8.0, ~> 4.8
  • reform-rails = 0.1.7
  • rmagick >= 2.16.0, ~> 2.16
  • sass-rails >= 5.0.7, ~> 5.0
  • simple_form >= 3.5.0, ~> 3.5
  • Owners:

    Authors:

    • Pavel Kalashnikov

    SHA 256 checksum:

    1f46462981eb77aa77152e9ed481a1de1c92edb5c44e2d51919fcb4a1bab30e1

    Total downloads 93,868

    For this version 572

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: